[Hameleon.Options]
PluginState=Plugin verwenden
SourceColorScheme=Quelle für Farbauswahl
ColorBoxAlbumCover=Albumcover
ColorBoxWallpaper=Hintergrundbild
ColorBoxColorTheme=Farbschema
ResetColorScheme=Farbschema zurücksetzen, falls
ResetColorSchemeStop=Wiedergabe beendet wird
ResetColorSchemeNoImage=Kein Bild vorhanden ist
ResetToColor=Zurücksetzen auf Farbe
ResetToColorDefault=Standard
ResetToColorCustom=Eigene Farbe
ColorParam1=Sättigungsgrenzwert
ColorParam2=Sättigung
ColorParam3=Grenzwert für Kanalunterschied
ColorParam4=Kanalmischung (%)
ColorParam5=Vorkommen der 'Farbe' (%)
ColorParam6=Farbunterschied (%)
DefaultColorParams=Standardwerte
ResetColor=Zurücksetzen

[Hameleon.Menu]
Options=Einstellungen
Switcher=Aktiv